Debian Bug report logs - #701539
ITP: flexbar -- flexible barcode and adapter removal for sequencing platforms

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tony Travis <tony.travis@minke-informatics.co.uk>

Date: Sun, 24 Feb 2013 11:45:01 UTC

Owned by: Tony Travis <tony.travis@minke-informatics.co.uk>

Severity: wishlist

Fixed in version flexbar/2.32-1

Done: Tony Travis <ajt@minke.ukfsn.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#701539; Package wnpp. (Sun, 24 Feb 2013 11:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tony Travis <tony.travis@minke-informatics.co.uk>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 24 Feb 2013 11:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tony Travis <tony.travis@minke-informatics.co.uk>
To: submit@bugs.debian.org
Cc: Debian Med Project List <debian-med@lists.debian.org>
Subject: ITP: flexbar -- flexible barcode and adapter removal for sequencing platforms
Date: Sun, 24 Feb 2013 11:25:36 +0000
Package: wnpp
Severity: wishlist
Owner: Tony Travis <tony.travis@minke-informatics.co.uk>

* Package name    : flexbar
  Version         : 2.32-1
  Upstream Author : Matthias Dodt
<matthias.dodt@googlemail.com>,Johannes T. Roehremail
<johannes.roehr@mdc-berlin.de>
* URL             : https://sourceforge.net/projects/flexbar
* License         : GPL-3.0+
  Programming Lang: C++
  Description     : flexible barcode and adapter removal for sequencing
platforms

Flexbar preprocesses high-throughput sequencing data efficiently. It
demultiplexes barcoded runs and removes adapter sequences. Moreover,
trimming and filtering features are provided. Flexbar increases mapping
rates and improves genome and transcriptome assemblies. It supports
next-generation sequencing data in fasta/q and csfasta/q format from
Illumina, Roche 454, and the SOLiD platform.
Maintained by Debian Med Packaging Team
<debian-med-packaging@lists.alioth.debian.org>
Sources uploaded to
http://svn.debian.org/wsvn/debian-med/trunk/packages/flexbar/trunk/



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 24 Feb 2013 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Tony Travis <ajt@minke.ukfsn.org>:
You have taken responsibility. (Fri, 12 Apr 2013 15:03:23 GMT) Full text and rfc822 format available.

Notification sent to Tony Travis <tony.travis@minke-informatics.co.uk>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 15:03:23 GMT) Full text and rfc822 format available.

Message #12 received at 701539-close@bugs.debian.org (full text, mbox):

From: Tony Travis <ajt@minke.ukfsn.org>
To: 701539-close@bugs.debian.org
Subject: Bug#701539: fixed in flexbar 2.32-1
Date: Fri, 12 Apr 2013 15:00:08 +0000
Source: flexbar
Source-Version: 2.32-1

We believe that the bug you reported is fixed in the latest version of
flexbar, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701539@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tony Travis <ajt@minke.ukfsn.org> (supplier of updated flexbar package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 23 Feb 2013 11:24:05 +0000
Source: flexbar
Binary: flexbar
Architecture: source amd64
Version: 2.32-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Tony Travis <ajt@minke.ukfsn.org>
Description: 
 flexbar    - flexible barcode and adapter removal for sequencing platforms
Closes: 701539
Changes: 
 flexbar (2.32-1) unstable; urgency=low
 .
   * Initial release (Closes: #701539)
Checksums-Sha1: 
 76d88d547745d94ff7d8bcdac9ec4bc246027f03 1350 flexbar_2.32-1.dsc
 2a0646eb73f0b36145727660bbf30b870103d7fb 1566036 flexbar_2.32.orig.tar.gz
 6c4445707696511328a0811eca03be0798262a0c 4952 flexbar_2.32-1.debian.tar.gz
 46ed50efe92b66a65f49d6ef6db72ba09d411654 137066 flexbar_2.32-1_amd64.deb
Checksums-Sha256: 
 3a58b7dcaa0d40aa12d269e4bb63e83fa5f35c9dc0291d1bf951d1b7c1b04c8b 1350 flexbar_2.32-1.dsc
 7be482cbe311d85122349bcc06cdb1406a5b6aae61ad14c86e93c6e3708a522e 1566036 flexbar_2.32.orig.tar.gz
 23cd0a3512b2fd3f83658486ff888b2c21ca0a48c80f1d0b583f9381d0cbe5bf 4952 flexbar_2.32-1.debian.tar.gz
 6c4f8859796a93e98f18c1e6325bc04d2fdb3539349b15248b401cc24756df0d 137066 flexbar_2.32-1_amd64.deb
Files: 
 1bf64cd30722d54dfe7a3a9afd60d60e 1350 science optional flexbar_2.32-1.dsc
 e40daf17e8fd7e9931ead327acc9a7af 1566036 science optional flexbar_2.32.orig.tar.gz
 3c668ecb9aa0ba57cb1f88dc92f39472 4952 science optional flexbar_2.32-1.debian.tar.gz
 99244a30d8f4763d9b40fd89d6486171 137066 science optional flexbar_2.32-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEqUuAACgkQYDBbMcCf01pH1wCgrDqU1n5scIvrfFr+BmxCATvL
1yQAn13q7zFphQoruUAQQ4cKiZafwZsy
=C3De
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:30:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:37:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.